RubyGems Navigation menu

danger-pronto 0.2.0

A Danger plugin to lint files through Pronto.

Versies:

  1. 0.3.2 - February 13, 2018 (8,5 KB)
  2. 0.3.1 - November 29, 2017 (8,5 KB)
  3. 0.3.0 - November 29, 2017 (8,5 KB)
  4. 0.2.1 - November 22, 2017 (8,5 KB)
  5. 0.2.0 - October 14, 2017 (8,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Eigenaren:

    Authors:

    • RestlessThinker

    SHA 256 checksum:

    6718b0e23a89d1d17d584f5112d28d51b383730e81fca948b54244547b032fd2

    Total downloads 23.774

    Voor deze versie 642

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: